Subject: Re: bugs

From: [email-masked] (Michael L. Hitch)

On Sep 25, 11:49pm, Chris Mattingly wrote:
> Before 1.0 comes out fully, is the setjmplen (well, something like that)
> going to be fixed with the shared libraries?
> 
> Statically linking fixes the problems .. but I figured if they're holding off
> on the release due to a gdb bug, they should hold on until this is fixed. :)

  I just tried it on a system I installed from the 1.0Beta pre-release
distribution, and it appears to work correctly.

Michael

-- 
Michael L. Hitch			INTERNET:  [email-masked]
Computer Consultant
Office of Systems and Computing Services
Montana State University	Bozeman, MT	USA